<div id="navbarCollapse" class="collapse navbar-collapse" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org">
    <ul class="nav navbar-nav">
        <li></li>
    </ul>
</div>